<?php
$z[0]=Array("field","上海,房地产商,非住宅,上海市,存",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 陈婷婷)经历了多轮房产调控，上海的房地产商仍然“不差钱”。",73,180);
$z[1][4]['name']="description";
$z[2]=Array("field","房产商“不差钱” 上海房产投资同比增两成",182,259);
$z[2][4]['name']="title";
$z[3]=Array("field","",261,300);
$z[3][4]['name']="writer";
$z[4]=Array("field","",302,341);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　上海8月16日电 (记者 陈婷婷)经历了多轮房产调控，上海的房地产商仍然“不差钱”。上海市统计局16日发布房产情况的调查显示，今年1-7月资金充裕的房地产商开发投资1493.33亿元人民币，比去年同期增长了21.3%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",343,672);
$z[5][4]['name']="body";
$z[6]=Array("field","",674,714);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",716,755);
$z[7][4]['name']="litpic";

?>